format = 2
pkgname = libwnck3
pkgbase = libwnck3
pkgver = 43.0-3
pkgarch = aarch64
pkgbuild_sha256sum = a3872a9de8cb3f1b07340c114b6779e36d0c058d564a2d31c822418407d036ee
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1668565604
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-aarch64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-43-1-any
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-4-aarch64
installed = at-spi2-core-2.46.0-2-aarch64
installed = attr-2.5.1-2-aarch64
installed = audit-3.0.8-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-aarch64
installed = bash-5.1.016-1-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.0.9-8-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.85-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.6-2-aarch64
installed = cantarell-fonts-1:0.303.1-1-any
installed = coreutils-9.1-3-aarch64
installed = cryptsetup-2.5.0-4-aarch64
installed = curl-7.86.0-3-aarch64
installed = cython-0.29.32-2-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.14.4-1-aarch64
installed = dconf-0.40.0-1-aarch64
installed = desktop-file-utils-0.26-2-aarch64
installed = device-mapper-2.03.17-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-5-aarch64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = duktape-2.7.0-4-aarch64
installed = e2fsprogs-1.46.5-4-aarch64
installed = elfutils-0.187-2-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.30.1-1-aarch64
installed = file-5.43-1-aarch64
installed = filesystem-2022.10.18-1-aarch64
installed = findutils-4.9.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.14.1-2-aarch64
installed = freetype2-2.12.1-1-aarch64
installed = fribidi-1.0.12-1-aarch64
installed = gawk-5.2.0-3-aarch64
installed = gc-8.2.2-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-1-aarch64
installed = gdk-pixbuf2-2.42.10-1-aarch64
installed = gettext-0.21.1-2-aarch64
installed = git-2.38.1-2-aarch64
installed = glib-networking-1:2.74.0-1-aarch64
installed = glib2-2.74.1-1-aarch64
installed = glib2-docs-2.74.1-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gnupg-2.2.40-1-aarch64
installed = gnutls-3.7.8-4-aarch64
installed = gobject-introspection-1.74.0-1-aarch64
installed = gobject-introspection-runtime-1.74.0-1-aarch64
installed = gpgme-1.18.0-1-aarch64
installed = graphite-1:1.3.14-2-aarch64
installed = grep-3.8-2-aarch64
installed = groff-1.22.4-7-aarch64
installed = gsettings-desktop-schemas-43.0-1-any
installed = gtk-doc-1.33.2-1-any
installed = gtk-update-icon-cache-1:4.8.2-1-aarch64
installed = gtk3-1:3.24.34+r156+g812b3930d0-1-aarch64
installed = guile-3.0.8-3-aarch64
installed = gzip-1.12-1-aarch64
installed = harfbuzz-5.3.1-3-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hwdata-0.364-1-any
installed = iana-etc-20221107-1-any
installed = icu-72.1-1-aarch64
installed = iptables-1:1.8.8-2-aarch64
installed = iso-codes-4.12.0-1-any
installed = json-c-0.16-1-aarch64
installed = json-glib-1.6.6-2-aarch64
installed = kbd-2.5.1-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-30-3-aarch64
installed = krb5-1.20-3-aarch64
installed = lcms2-2.14-1-aarch64
installed = less-1:608-1-aarch64
installed = libarchive-3.6.1-5-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.66-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcloudproviders-0.3.1+r8+g3a229ee-1-aarch64
installed = libcolord-1.4.6-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.2-3-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-1-aarch64
installed = libdrm-2.4.114-1-aarch64
installed = libedit-20210910_3.1-1-aarch64
installed = libelf-0.187-2-aarch64
installed = libepoxy-1.5.10-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.1-1-aarch64
installed = libglvnd-1.5.0-1-aarch64
installed = libgpg-error-1.46-1-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libisl-0.25-1-aarch64
installed = libjpeg-turbo-2.1.4-2-aarch64
installed = libksba-1.6.2-1-aarch64
installed = libldap-2.6.3-2-aarch64
installed = libmicrohttpd-0.9.75-1-aarch64
installed = libmnl-1.0.5-1-aarch64
installed = libmpc-1.2.1-2-aarch64
installed = libnetfilter_conntrack-1.0.9-1-aarch64
installed = libnfnetlink-1.0.2-1-aarch64
installed = libnftnl-1.2.3-1-aarch64
installed = libnghttp2-1.50.0-1-aarch64
installed = libnl-3.7.0-1-aarch64
installed = libnsl-2.0.0-2-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpcap-1.10.1-2-aarch64
installed = libpciaccess-0.17-1-aarch64
installed = libpng-1.6.38-1-aarch64
installed = libproxy-0.4.18-1-aarch64
installed = libpsl-0.21.1-3-aarch64
installed = librsvg-2:2.55.1-1-aarch64
installed = libsasl-2.1.28-3-aarch64
installed = libseccomp-2.5.4-1-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libsoup3-3.2.2-1-aarch64
installed = libssh2-1.10.0-3-aarch64
installed = libstemmer-2.2.0-2-aarch64
installed = libsysprof-capture-3.46.0-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-1-aarch64
installed = libtiff-4.4.0-4-aarch64
installed = libtirpc-1.3.3-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libunwind-1.6.2-1.1-aarch64
installed = libusb-1.0.26-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libx11-1.8.2-1-aarch64
installed = libxau-1.0.10-1-aarch64
installed = libxcb-1.15-1-aarch64
installed = libxcomposite-0.4.5-4-aarch64
installed = libxcrypt-4.4.30-1-aarch64
installed = libxcursor-1.2.1-1-aarch64
installed = libxdamage-1.1.5-4-aarch64
installed = libxdmcp-1.1.3-4-aarch64
installed = libxext-1.3.5-1-aarch64
installed = libxfixes-6.0.0-1-aarch64
installed = libxft-2.3.6-1-aarch64
installed = libxi-1.8-1-aarch64
installed = libxinerama-1.1.5-1-aarch64
installed = libxkbcommon-1.4.1-1-aarch64
installed = libxml2-2.10.3-2-aarch64
installed = libxrandr-1.5.2-4-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxres-1.2.1-1-aarch64
installed = libxshmfence-1.3.1-1-aarch64
installed = libxslt-1.1.37-2-aarch64
installed = libxtst-1.2.4-1-aarch64
installed = libxxf86vm-1.1.5-1-aarch64
installed = linux-api-headers-5.18.15-1-any
installed = llvm-libs-14.0.6-3-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-5-aarch64
installed = mesa-22.2.3-1-aarch64
installed = meson-0.64.0-1-any
installed = mpfr-4.1.0.p13-3-aarch64
installed = ncurses-6.3-3-aarch64
installed = nettle-3.8.1-1-aarch64
installed = ninja-1.11.1-2-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-3.0.7-2-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.2-5-aarch64
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20221020-1-any
installed = pango-1:1.50.11-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.40-3-aarch64
installed = perl-5.36.0-1-aarch64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.1-1-aarch64
installed = pixman-0.42.2-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.19-1-aarch64
installed = python-3.10.8-3-aarch64
installed = python-anytree-2.8.0-5-any
installed = python-appdirs-1.4.4-7-any
installed = python-autocommand-2.2.1-1-any
installed = python-inflect-6.0.2-1-any
installed = python-jaraco.context-4.1.2-1-any
installed = python-jaraco.functools-3.5.2-1-any
installed = python-jaraco.text-3.10.0-1-any
installed = python-lxml-4.9.1-1-aarch64
installed = python-mako-1.2.4-1-any
installed = python-markdown-3.4.1-2-any
installed = python-markupsafe-2.1.1-1-aarch64
installed = python-more-itertools-9.0.0-1-any
installed = python-ordered-set-4.1.0-1-any
installed = python-packaging-21.3-1-any
installed = python-pydantic-1.10.2-1-aarch64
installed = python-pygments-2.13.0-1-any
installed = python-pyparsing-3.0.9-1-any
installed = python-setuptools-1:65.3.0-1-any
installed = python-six-1.16.0-6-any
installed = python-tomli-2.0.1-1-any
installed = python-trove-classifiers-2022.10.19-1-any
installed = python-typing_extensions-4.4.0-1-any
installed = python-validate-pyproject-0.10.1-1-any
installed = readline-8.2.001-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.12.3-2-aarch64
installed = shared-mime-info-2.0+155+gf4e7cbc-1-aarch64
installed = sqlite-3.39.4-1-aarch64
installed = startup-notification-0.12-7-aarch64
installed = sudo-1.9.12-5-aarch64
installed = systemd-252.1-1-aarch64
installed = systemd-libs-252.1-1-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-7.0-1-aarch64
installed = tpm2-tss-3.2.0-3-aarch64
installed = tracker3-3.4.1-1-aarch64
installed = tzdata-2022f-1-aarch64
installed = util-linux-2.38.1-1-aarch64
installed = util-linux-libs-2.38.1-1-aarch64
installed = vulkan-icd-loader-1.3.226-1-aarch64
installed = wayland-1.21.0-1-aarch64
installed = which-2.21-5-aarch64
installed = xcb-proto-1.15.2-1-any
installed = xcb-util-0.4.0-4-aarch64
installed = xkeyboard-config-2.37-1-any
installed = xorgproto-2022.2-1-any
installed = xz-5.2.7-1-aarch64
installed = zlib-1:1.2.13-1-aarch64
installed = zstd-1.5.2-7-aarch64
